Bug 1304898 - [abrt] NetworkManager-tui: nmt_newt_form_show(): nmtui killed by SIGSEGV
[abrt] NetworkManager-tui: nmt_newt_form_show(): nmtui killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:995a0ec5e6694f70221072d8a68...
:
: 1304894 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 18:05 EST by Martin B.
Modified: 2016-12-20 13:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:26:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.72 KB, text/plain)
2016-02-04 18:05 EST, Martin B.
no flags Details
File: cgroup (187 bytes, text/plain)
2016-02-04 18:05 EST, Martin B.
no flags Details
File: core_backtrace (2.21 KB, text/plain)
2016-02-04 18:05 EST, Martin B.
no flags Details
File: dso_list (2.97 KB, text/plain)
2016-02-04 18:05 EST, Martin B.
no flags Details
File: environ (3.09 KB, text/plain)
2016-02-04 18:05 EST, Martin B.
no flags Details
File: exploitable (82 bytes, text/plain)
2016-02-04 18:05 EST, Martin B.
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-04 18:06 EST, Martin B.
no flags Details
File: maps (9.08 KB, text/plain)
2016-02-04 18:06 EST, Martin B.
no flags Details
File: mountinfo (3.27 KB, text/plain)
2016-02-04 18:06 EST, Martin B.
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-04 18:06 EST, Martin B.
no flags Details
File: open_fds (584 bytes, text/plain)
2016-02-04 18:06 EST, Martin B.
no flags Details
File: proc_pid_status (887 bytes, text/plain)
2016-02-04 18:06 EST, Martin B.
no flags Details
File: var_log_messages (473 bytes, text/plain)
2016-02-04 18:06 EST, Martin B.
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Debian BTS 787134 None None None 2016-02-04 18:12 EST

  None (edit)
Description Martin B. 2016-02-04 18:05:45 EST
Description of problem:


Version-Release number of selected component:
NetworkManager-tui-1.0.10-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nmtui
crash_function: nmt_newt_form_show
executable:     /usr/bin/nmtui
global_pid:     1791
kernel:         4.3.3-303.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 nmt_newt_form_show at nmt-newt-form.c:390
 #1 idle_run_subprogram at nmtui.c:188
Comment 1 Martin B. 2016-02-04 18:05:50 EST
Created attachment 1121232 [details]
File: backtrace
Comment 2 Martin B. 2016-02-04 18:05:52 EST
Created attachment 1121233 [details]
File: cgroup
Comment 3 Martin B. 2016-02-04 18:05:53 EST
Created attachment 1121234 [details]
File: core_backtrace
Comment 4 Martin B. 2016-02-04 18:05:55 EST
Created attachment 1121235 [details]
File: dso_list
Comment 5 Martin B. 2016-02-04 18:05:57 EST
Created attachment 1121236 [details]
File: environ
Comment 6 Martin B. 2016-02-04 18:05:58 EST
Created attachment 1121237 [details]
File: exploitable
Comment 7 Martin B. 2016-02-04 18:06:00 EST
Created attachment 1121238 [details]
File: limits
Comment 8 Martin B. 2016-02-04 18:06:01 EST
Created attachment 1121239 [details]
File: maps
Comment 9 Martin B. 2016-02-04 18:06:03 EST
Created attachment 1121240 [details]
File: mountinfo
Comment 10 Martin B. 2016-02-04 18:06:05 EST
Created attachment 1121241 [details]
File: namespaces
Comment 11 Martin B. 2016-02-04 18:06:06 EST
Created attachment 1121242 [details]
File: open_fds
Comment 12 Martin B. 2016-02-04 18:06:10 EST
Created attachment 1121243 [details]
File: proc_pid_status
Comment 13 Martin B. 2016-02-04 18:06:11 EST
Created attachment 1121244 [details]
File: var_log_messages
Comment 14 Martin B. 2016-02-04 18:08:16 EST
*** Bug 1304894 has been marked as a duplicate of this bug. ***
Comment 15 Martin B. 2016-02-04 18:12:53 EST
Merging info from BZ 1304894 here.
 
Steps to Reproduce
==================

1. run nmtui 
2. select quit and hit enter
Comment 16 Fedora End Of Life 2016-11-24 10:23:50 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2016-12-20 13:26:52 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.